      SUBROUTINE GDDRAW(IX1,IY1,IX2,IY2,JCOL,JPATT)
      RETURN
      END
      SUBROUTINE GDPOIN(IX,IY,JCOL)
      INTEGER IX(*), IY(*), JCOL
      RETURN
      END
      SUBROUTINE GDCIRC(IX,IY,IRAD,IFILL,JCOL)
      RETURN
      END
      SUBROUTINE GDEND(INAME)
      INTEGER INAME(*)
      RETURN
      END
      SUBROUTINE GDRGFL(IX,IY,NPTS,JCOL)
      INTEGER IX(*), IY(*)
      RETURN
      END
      SUBROUTINE GDSECO(INDEX)
      RETURN
      END
      SUBROUTINE GDSEPA(INDEX)
      RETURN
      END
      SUBROUTINE GDTXTV(ISTRNG,IXPOS,IYPOS,IJUSTH,IJUSTV,IERROR)
      INTEGER ISTRNG(*)
      RETURN
      END
      SUBROUTINE GDTXTH(ISTRNG,IXPOS,IYPOS,IJUSTH,IJUSTV,IERROR)
      INTEGER ISTRNG(*)
      RETURN
      END
      SUBROUTINE GDINIT(ITYPE)
      INTEGER ITYPE
      WRITE(*,*) ' GD DRIVERS HAVE NOT BEEN INSTALLED AT YOUR SITE'
      WRITE(*,*) ' CONTACT YOUR LOCAL SITE COORDINATER FOR '
      WRITE(*,*) ' MORE INFORMATION'
      RETURN
      END
      SUBROUTINE GDERAS(IX,IY,IBACK,IFILE)
      INTEGER IX(*)
      INTEGER IY(*)
      INTEGER IFILE(*)
      RETURN
      END
